{
  "app_title": "SecureDrive",
  "page_title": {
    "login": "Login - 689Cloud",
    "forgot_password": "Forgot Password - 689Cloud",
    "create_password": "Create Password - 689Cloud",
    "project_detail": "Project Detail - 689Cloud",
    "project_list": "Project List - 689Cloud",
    "create_project": "Create Project - 689Cloud",
    "view_file_report": "View File Report - 689Cloud",
    "history": "History - 689Cloud",
    "user_profile": "User Profile - 689Cloud",
    "address_book_list": "Address Book List - 689Cloud",
    "address_group_list": "Address Group List - 689Cloud",
    "change_email": "Change E-mail - 689Cloud",
    "change_password": "Change Password - 689Cloud",
    "view_link": "View Link - 689Cloud",
    "view_online": "View Online - 689Cloud",
    "list_label": "Label List - 689Cloud",
    "group_address_detail": "Address Group Detail - 689Cloud",
    "list_link": "Link List - 689Cloud",
    "link_detail": "Link Detail - 689Cloud",
    "signup": "Sign Up - 689Cloud"
  },
  "language": {
    "label": "Select Language",
    "auto": "Auto",
    "en": "English",
    "ja": "日本語",
    "vn": "Tiếng Việt"
  },
  "button": {
    "next": "Next",
    "log_in": "Log in",
    "verify_otp_code": "Verify Authentication Code",
    "submit": "Submit",
    "cancel": "Cancel",
    "delete": "Delete",
    "view": "View",
    "back": "Back",
    "save": "Save",
    "done": "Done",
    "new": "New",
    "add": "Add",
    "add_to_group": "Add To Group",
    "remove": "Remove",
    "copy": "Copy",
    "move": "Move",
    "verify": "Verify",
    "download": "Download",
    "ok": "OK",
    "encode": "Encode",
    "disable_drm": "Disable DRM",
    "sign_up": "Sign Up",
    "confirm": "Confirm"
  },
  "app_menu": {
    "project": "Projects",
    "member": "Members",
    "address_book": "Address Books",
    "group_address": "Address Groups",
    "group_member": "Member Groups",
    "history": "History",
    "dashboard": "Dashboard",
    "report": "Reports",
    "admin_console": "Admin Console"
  },
  "features": {
    "expiry_setting": "Expiry setting",
    "printing_control": "Printing control",
    "two_factor_auth": "2-Factor authentication",
    "secure_online_viewer": "Secure online viewer",
    "watermark_view_online": "Watermark on view online",
    "revoke_access_remotely": "Revoke access remotely",
    "copy_protection": "Copy protection",
    "tracking_documents": "Tracking of documents",
    "secure_shares_per_month": "Secure shares per month: {{ value }}",
    "secure_shares_per_year": "Secure shares per year: {{ value }}",
    "shared_space": "Shared space: {{ value }}",
    "supported_protected_files": "Supported protected files: PDF, Microsoft Office (docx, pptx, xlsx)"
  },
  "label": {
    "first_month_free": "First month free",
    "user_per_month": "/user/month",
    "number_of_users": "Number of users",
    "today_total": "Today's Total",
    "your_current_plan": "Your Current Plan",
    "recurring_annual_cost": "Recurring Annual Cost",
    "recurring_month_cost": "Recurring Month Cost",
    "show_less_features": "Show less features",
    "show_more_features": "Show more features",
    "payment_confirmation": "PAYMENT CONFIRMATION",
    "confirm_details": "Please confirm your details",
    "confirm_payment_information": "Confirm Payment Information",
    "card_holder_name": "Card Holder Name",
    "ok": "OK",
    "confirm_card_payment": "Confirm Payment Information",
    "card_holder": "Card Holder Name",
    "confirm_sign_up": "Confirm Sign Up",
    "package": "Package",
    "users": "Users",
    "billing_cycle": "Billing Cycle",
    "total": "Total",
    "annually": "Annually",
    "monthly": "Monthly",
    "payment_required": "This package requires payment information",
    "card_info_required": "You will be asked to provide card information in the next step",
    "copy_right": "© {{year}} 689Cloud PTE Ltd",
    "privacy_policy": "Privacy Policy",
    "term_and_condition": "Terms And Conditions",
    "home": "Home",
    "blog": "Blog",
    "help": "Help",
    "sign_in": "Sign In to Your SecureDrive",
    "signing_in_as": "Signing in as <strong>{{email}}</strong>",
    "enter_email": "Enter Your E-mail",
    "reset_password": "Reset password",
    "update_password": "Update Password",
    "choose_team": "Choose your team to login",
    "enter_password": "Enter Your Password",
    "keep_login": "Keep me logged in",
    "back_login": "Not you? Return to Login",
    "account_settings": "Account Settings",
    "logout": "Logout",
    "project_list": "Project List",
    "add": "Add",
    "save": "Save",
    "delete": "Delete",
    "cancel": "Cancel",
    "retry": "Retry",
    "back": "Back",
    "me": "me",
    "item": "item",
    "items": "items",
    "filter_by": "Filter by",
    "file_name": "File name",
    "project_name": "Project name",
    "search": "Search",
    "no_record": "No data available in table",
    "numbers_user": "Members",
    "create_date": "Date Created",
    "owner": "Owner",
    "date_modified": "Date Modified",
    "action": "Action",
    "size": "Files",
    "select_all": "Select All",
    "sort_by": "Sort by",
    "date_modified_asc": "Date modified, Ascending",
    "date_modified_desc": "Date modified, Descending",
    "project_name_asc": "Project name, Ascending",
    "project_name_desc": "Project name, Descending",
    "name_asc": "Name, Ascending",
    "name_desc": "Name, Descending",
    "owner_asc": "Owner, Ascending",
    "owner_desc": "Owner, Descending",
    "settings": "Settings",
    "share": "Share",
    "clone": "Clone",
    "transfer": "Transfer",
    "more_option": "More options",
    "file_report_details": "File report details",
    "internal_team_tracking": "Internal Team Tracking",
    "external_team_tracking": "External Team Tracking",
    "number_of_downloads": "Number of Downloads",
    "number_of_views": "Number of Views",
    "total_of_downloads": "Total Number of Downloads",
    "total_of_views": "Total Number of Views",
    "downloaded": "Downloaded",
    "viewed": "Viewed",
    "date_time": "Date Time",
    "ip_address": "IP Address",
    "type": "Type",
    "start_end_date": "Date Range",
    "document_open_statistics": "Document Open Statistics",
    "os_open_statistics": "OS Open Statistics",
    "number_of_times_opened": "Number of times opened",
    "total_of_times_opened": "Total Number of Times Opened",
    "equal_not_open_yet": " = Not Open Yet",
    "equal_opened": " = Opened",
    "opened": "Opened",
    "android": "Android",
    "ios": "iOS",
    "mac": "Mac",
    "undetectable": "Undetectable",
    "window": "Window",
    "member": "Member",
    "revoke": "Revoke",
    "open_status": "Open Status",
    "last_opened": "Last Opened",
    "post": "Post",
    "dropbox": "Dropbox",
    "box": "Box",
    "upload_header": "Upload to 689Cloud",
    "duplicate_files": "Duplicate Files",
    "duplicate_files_local": "Duplicate Files",
    "duplicate_files_message": "These files already exist in this project. Remove them from this list if you do not want to upload again",
    "duplicate_files_local_message": "These files appear to be duplicates. Remove them from this list if you do not want to upload again.",
    "upload_cloud_is_opening": "Opening upload from Cloud",
    "no_data": "No data found",
    "enter_otp_code": "Enter your authentication code",
    "is_encrypted": "Encrypted",
    "enter_pin_code": "Enter Your Pin Code",
    "project_detail": "Project Details",
    "project_create": "Add New Project",
    "project_info": "Project information",
    "collaborators": "Collaborators",
    "project_settings": "Project settings (Root folder)",
    "name": "Name",
    "path": "Path",
    "apply_drm": "Automatically apply DRM protection to PDF and Microsoft Office files",
    "send_notify_all": "Send All Members",
    "notify_specific": "Notify Specific",
    "override_project": "Override existing roles",
    "notify": "Notify",
    "show_wm": "Add watermark to online view",
    "font_size": "Font size",
    "position": "Position",
    "default_wm": "Default (User's E-mail)",
    "customs": "Set watermark content",
    "set_expiry_doc": "Set document expiry date",
    "no_expiry_date": "No expiry date",
    "document_expiry_date": "Document expiry date",
    "document_expiry_date_tooltip": "Set expiry date for document",
    "hour": "Hours",
    "minute": "Minutes",
    "printable": "Printable",
    "printable_tooltip": "Allow internal members to print document",
    "editable": "Editable",
    "editable_tooltip": "Allow internal members to edit and save document",
    "lbl_timezone": "Timezone",
    "no_item_found": "No item found",
    "clear_all": "Clear all",
    "watermark_position": {
      "center": "Center",
      "top-left": "Top-Left",
      "top-center": "Top-Center",
      "top-right": "Top-Right",
      "bottom-left": "Bottom-Left",
      "bottom-center": "Bottom-Center",
      "bottom-right": "Bottom-Right",
      "diagonal": "Diagonal"
    },
    "timezone": {
      "GMT_-12": "(GMT -12:00) Eniwetok, Kwajalein",
      "GMT_-11": "(GMT -11:00) Midway Island, Samoa",
      "GMT_-10": "(GMT -10:00) Hawaii",
      "GMT_-9": "(GMT -9:00) Alaska",
      "GMT_-8": "(GMT -8:00) Pacific Time (US & Canada)",
      "GMT_-7": "(GMT -7:00) Mountain Time (US & Canada)",
      "GMT_-6": "(GMT -6:00) Central Time (US & Canada), Mexico City",
      "GMT_-5": "(GMT -5:00) Eastern Time (US & Canada), Bogota, Lima",
      "GMT_-4": "(GMT -4:00) Atlantic Time (Canada), Caracas, La Paz",
      "GMT_-3": "(GMT -3:00) Brazil, Buenos Aires, Georgetown",
      "GMT_-2": "(GMT -2:00) Mid-Atlantic",
      "GMT_-1": "(GMT -1:00 hour) Azores, Cape Verde Islands",
      "GMT_0": "(GMT) Western Europe Time, London, Lisbon, Casablanca",
      "GMT_+1": "(GMT +1:00 hour) Brussels, Copenhagen, Madrid, Paris",
      "GMT_+2": "(GMT +2:00) Kaliningrad, South Africa",
      "GMT_+3": "(GMT +3:00) Baghdad, Riyadh, Moscow, St. Petersburg",
      "GMT_+4": "(GMT +4:00) Abu Dhabi, Muscat, Baku, Tbilisi",
      "GMT_+5": "(GMT +5:00) Ekaterinburg, Islamabad, Karachi, Tashkent",
      "GMT_+6": "(GMT +6:00) Almaty, Dhaka, Colombo",
      "GMT_+7": "(GMT +7:00) Bangkok, Hanoi, Jakarta",
      "GMT_+8": "(GMT +8:00) Beijing, Perth, Singapore, Hong Kong",
      "GMT_+9": "(GMT +9:00) Tokyo, Seoul, Osaka, Sapporo, Yakutsk",
      "GMT_+10": "(GMT +10:00) Eastern Australia, Guam, Vladivostok",
      "GMT_+11": "(GMT +11:00) Magadan, Solomon Islands, New Caledonia",
      "GMT_+12": "(GMT +12:00) Auckland, Wellington, Fiji, Kamchatka"
    },
    "email": "E-mail",
    "email_address": "E-mail Address",
    "group": "Group",
    "select_role": "Select role",
    "system_role": {
      "admin": "Admin",
      "manager": "Manager",
      "user": "Member",
      "guest": "Guest"
    },
    "project_role": {
      "owner": "Owner",
      "editor": "Editor",
      "viewer": "Viewer",
      "previewer": "Previewer",
      "viewer_uploader": "Viewer Uploader",
      "previewer_uploader": "Previewer Uploader",
      "uploader": "Uploader"
    },
    "delete_license": "disabled DRM for a file in",
    "revoke_user": "revoked a recipient from",
    "add_file": "uploaded a file to",
    "add_files": "uploaded {{count}} files to",
    "encode_file": "set DRM for a file in",
    "update_encode_file": "updated DRM for a file in",
    "update_file": "renamed a file in",
    "delete_file": "moved a file to trash from",
    "move_file": "moved a file to",
    "move_files": "moved {{count}} files to",
    "restore_file": "restored a file to",
    "delete_file_forever": "deleted a file forever from",
    "copy_file": "copied a file to",
    "copy_files": "copied {{count}} files to",
    "attach_label": "attached a label to file in",
    "attach_labels": "attached {{count}} labels to file in",
    "detach_label": "detached a label from file in",
    "detach_labels": "detached {{count}} labels from file in",
    "add_folder": "created a folder in",
    "update_folder": "renamed a folder",
    "delete_folder": "moved an item to trash",
    "delete_folders": "moved {{count}} items to trash",
    "move_folder": "moved an item to",
    "move_folders": "moved {{count}} items to",
    "restore_folder": "restored a folder",
    "delete_folder_forever": "deleted an item forever",
    "delete_folders_forever": "deleted {{count}} items forever",
    "update_folder_setting": "updated folder settings",
    "copy_folder": "copied a folder to",
    "copy_folders": "copied {{count}} folders to",
    "invite_user": "added a collaborator to",
    "invite_users": "added {{count}} collaborators to",
    "remove_user": "removed a collaborator from",
    "update_role_user": "changed role of a collaborator in",
    "invite_group": "added a collaboration group to",
    "invite_groups": "added {{count}} collaboration groups to",
    "remove_group": "removed a collaboration group from",
    "update_role_group": "changed role of a collaboration group in",
    "created_link": "created a link",
    "updated_link": "updated a link",
    "deleted_link": "deleted a link",
    "share_link_email": "shared a link with an E-mail address",
    "share_links": "shared a link with {{count}} E-mail addresses",
    "add_comment": "created a comment on project",
    "update_comment": "updated a comment on project",
    "delete_comment": "deleted a comment on  project",
    "add_comment_file": "created a comment on file",
    "update_comment_file": "updated a comment on file",
    "delete_comment_file": "deleted a comment on file",
    "created_label": "created a label",
    "updated_label": "updated a label",
    "deleted_label": "deleted a label",
    "message": "Message",
    "select_member_group": "Select Member Group",
    "delete_project_title": "Delete Project",
    "delete_project_content": "Do you want to delete project(s)?",
    "copy_project_title": "Copy Project",
    "copy_project_content": "Do you want to copy this project?",
    "copying": "Copying",
    "transfer_project": "Transfer Project Owner Role",
    "transfer_project_role": "Transfer project owner role to",
    "transfer_project_title": "Transfer Project",
    "transfer_project_content": "Ownership of this project will be transferred to <strong class=\"p-text-truncate email-transfer\" title=\"{{email}}\">{{email}}. </strong>Are you sure?",
    "all_project": "All Projects",
    "loading": "Loading...",
    "permission": "Permission",
    "title": "Title",
    "description": "Description",
    "delete_label": "Delete label",
    "delete_label_message": "Are you sure to delete label(s)?",
    "color": "Color",
    "select_one": "or select one",
    "create_new_label": "Create new label",
    "edit_label": "Edit label",
    "link_list": "Link list",
    "link_type_project": "Project",
    "link_type_folder": "Folder",
    "link_type_file": "File",
    "link_type_multi_files": "Multiple files",
    "document": "Documents",
    "delete_link": "Delete link",
    "delete_link_message": "Are you sure to delete link(s)?",
    "link_detail": "Link Detail",
    "edit_link_info": "Edit Link Info",
    "link_url": "Link URL",
    "password_lbl": "Password",
    "link_expiry_date": "Link expiry date",
    "allow_download_file": "Allow download file",
    "allow_public_view": "Allow public view",
    "copy_link": "Copy link",
    "show_password": "Show password",
    "hide_password": "Hide password",
    "share_documents": "Shared document list",
    "share_address_book_list": "Shared address book list",
    "first_name": "First Name",
    "last_name": "Last Name",
    "folder": "folder",
    "folders": "folders",
    "file": "file",
    "files": "files",
    "upload": "Upload",
    "new_folder": "New folder",
    "remove": "Remove",
    "rename": "Rename",
    "remove_forever": "Remove forever",
    "restore": "Restore",
    "move": "Move to",
    "copy": "Copy to",
    "set_drm": "Security (DRM)",
    "view_drm": "View DRM settings",
    "view_online": "View online",
    "download": "Download",
    "download_as_zip": "Download As Zip File",
    "label": "Label",
    "label_list": "Label List",
    "encoded": "Encoded",
    "encoding": "Encoding",
    "decoding": "Decoding",
    "translating": "Translating",
    "comments": "Comments",
    "activities": "Activities",
    "confirm_remove_comment": "Do you want to remove this comment?",
    "end_activities": "End of activities",
    "all_comments": "All comments",
    "end_comments": "End of comments",
    "no_comments": "No comments",
    "file_info": "File Info",
    "file_tracking": "File Tracking",
    "report": "Report",
    "err_encode": "An error has occurred. Click to encode again.",
    "drm_settings": "DRM Settings",
    "upload_computer": "Upload new files from computer",
    "upload_folder": "Upload folder from computer",
    "upload_cloud": "Get files from cloud",
    "invite_people": "Add collaborators",
    "edit_collaborators": "Edit collaborators",
    "show_hidden_files": "Show hidden files",
    "hide_hidden_files": "Hide hidden files",
    "show_activities_comments": "Show activities",
    "manage_label": "Manage Labels",
    "manage_link": "Manage Links",
    "expiration": "Expiration",
    "set_password": "Set password",
    "create_link": "Create Link",
    "share_link": "Share Link",
    "document_setting": "Document Settings",
    "copy_embed": "Copy as embed code",
    "printable_help": "Allow external members to print document",
    "editable_help": "Allow external members to edit and save document",
    "wm_help": "Apply watermark for external member",
    "share_message": "Share message",
    "file_is_encoding": "Your selected file(s) are contained encoding file(s). Please wait until it finished or remove it from selected.",
    "not_support_view_online": "The viewer does not support this file!",
    "uploaded_on": "Uploaded on {{date}} by <b>{{user}}</b>",
    "current": "Current",
    "file_version": "Version History",
    "close": "Close",
    "make_current": "Make current",
    "confirm_delete_version": "Delete this version?",
    "download_folder": "Download Folder",
    "download_folder_message": "Your folder is being zipped. Please wait a moment...",
    "delete_file_title": "Remove file",
    "delete_folder_title": "Remove folder",
    "delete_item_content": "Do you want to remove {{title}}?",
    "delete_item_forever_content": "Do you want to remove forever {{title}}?",
    "this_file": "this file",
    "this_folder": "this folder",
    "move_items_title": "Moving selected item(s) '{{file}}'",
    "copy_items_title": "Copying selected item(s) '{{file}}'",
    "move_item_error_title": "Errors have occurred during moving",
    "move_items_content_file": "Files that have errors:",
    "move_items_content_folder": "Folders that have errors:",
    "create_folder": "Create Folder",
    "add_collaborator": "Add collaborators",
    "add_group": "Add Groups",
    "collaborator_user_override": "Override existing collaborator roles in sub-folders",
    "collaborator_group_override": "Override existing collaborator roles",
    "detail": "Details",
    "file_size": "File size",
    "last_update": "Last updated",
    "updated_by": "Uploaded by",
    "detect": "Detect label",
    "create_label": "Create label",
    "attached_label": "Attached label",
    "detached_label": "Detached label",
    "create_new": "Create new",
    "apply_label": "Apply labels",
    "checked": "checked",
    "no_message": "No Message",
    "notify_update_file_comment": " updated comment in file",
    "notify_update_comment": " updated comment in project",
    "notify_invite_project": " just added you into project",
    "notify_comment": " commented in project",
    "notify_file_comment": " commented in file",
    "notify_mention": " tagged you in your project",
    "notify_upload_file": " upload new document",
    "ago": " ago",
    "on": " - on ",
    "time": {
      "now": "just now",
      "second": " second",
      "minute": " minute",
      "hour": " hour",
      "day": " day",
      "year": " year",
      "s": "s"
    },
    "forgot_password": "Forgot your password?",
    "forgot_password_msg": "Enter your E-mail address to reset your password. You may need to check your spam folder or unblock noreply@689cloud.com.",
    "choose_team_reset_password": "Choose your team to reset password",
    "request_reset_password_success_msg": "Your request changing password have been submitted, please check your E-mail to create new password",
    "current_password": "Current Password",
    "new_password": "New Password",
    "confirm_password": "Confirm Password",
    "password_pattern": "Password Pattern",
    "invalid_reset_password_link": "Invalid link or the link has expired",
    "reset_password_success": "Congratulations! Your password has been reset. Sign in now.",
    "password_remain": "<p>Attempts remaining: <strong>{{numberRemain}}</strong> <br/> <strong>Warning:</strong> After <strong>{{threshold}} consecutive</strong> unsuccessful login attempts, your account will be locked.</p>",
    "account_lock": "Your account is disabled.",
    "account_lock_try_again_msg": "Try again in ",
    "account_lock_contact_admin_msg": " or contact your Admin.",
    "password_expired": "Your password is expired. Please change the password before re-login.",
    "change_password_first_time": "You are required to change your password for the first time login",
    "update_your_email": "Update Your E-mail",
    "enter_new_email": "Enter your new E-mail",
    "change_email_success": "Congratulations! Your E-mail had been updated. Sign in now.",
    "setting": "Setting",
    "open": "Open",
    "document_expiry_time": "Expiry Time",
    "create_project_with_setting": "Create Project with Settings",
    "events": "Events",
    "load_more": "Load more",
    "you": "You",
    "unknown": "Unknown",
    "log_in": "logged in to 689Cloud",
    "log_out": "logged out of 689Cloud",
    "add_user": "created a member",
    "update_user": "updated a member",
    "delete_user": "deleted a member",
    "add_project": "created a project",
    "update_project": "updated a project",
    "delete_project": "deleted a project",
    "copy_project": "copied a project",
    "transferred_project": "transferred project Owner role to",
    "create_group": "created a member group",
    "update_group": "updated a member group",
    "delete_group": "deleted a member group",
    "add_member_group": "added a member to group",
    "add_member_groups": "added {{count}} members to group",
    "remove_member_group": "removed a member from group",
    "remove_member_groups": "removed {{count}} members from group",
    "move_member_group": "moved a member to another group",
    "move_member_groups": "moved {{count}} members to another group",
    "change_password": "Change password",
    "change_email": "Change E-mail",
    "generate_pin_code": "Generate PIN Code",
    "pin_code": "PIN Code",
    "account_information": "Account Information",
    "email_notification_security": "E-MAIL NOTIFICATION AND SECURITY",
    "password_requirement": "Password Requirement",
    "change_email_title": "Change E-mail Address",
    "change_email_msg": "Do you want to change your E-mail address?",
    "language": "Language",
    "account_change": "Notify me when changes are made to my account",
    "encode_file_expired": "Notify me when protected files have expired",
    "new_comment": "Notify me when there are new comments",
    "security_auth": "Two factor authentication",
    "disable_reason": "(Force enable by team setting)",
    "content_watermark_tooltip": "Input \"/n\" to go down line for watermark",
    "change_role_message": "You need to save what you've just changed.",
    "address_book_list": "Address Book List",
    "create_new_address_book": "Add New Address Book",
    "edit_address_book": "Edit Address Book",
    "delete_address_book": "Delete address book",
    "delete_address_book_message": "Do you want to delete address book(s)?",
    "delete_address_group": "Delete address group",
    "delete_address_group_message": "Do you want to delete address group(s)?",
    "add_address_book_to_group": "Add Address Book To Group",
    "address_book_group_list": "Address Group List",
    "group_name": "Group Name",
    "no_address_book": "No. Address Books",
    "add_new_address_group": "Add New Address Group",
    "address_group_detail": "Address Group Details",
    "edit_address_group": "Edit Address Group",
    "move_address_book_to_group": "Move Address Book To Another Group",
    "copy_address_book_to_group": "Copy Address Book To Other Group",
    "address_book": "Address Book(s)",
    "remove_ab_from_group_title": "Remove Address Book From Group",
    "remove_ab_from_group_msg": "Do you want to remove address book(s) from group?",
    "yes": "Yes",
    "no": "No",
    "download_instruction": {
      "title_1": "Instructions for",
      "title_2": "Protected Files",
      "view_protect": "View protected files:",
      "view_protect_files_message": "Click on the View button. You will be asked to enter your E-mail address. If you are authorized to view the file, you will receive a one-time PIN. Please enter the PIN at the prompt to view the file.",
      "download_use_protect_pdf": "Download and use protected PDF files:",
      "download_use_protect_pdf_content": "Protected PDF files can only be downloaded and viewed using Adobe Reader XI or newer on Windows or MacOS. Click on the Download button and save the file. Open with Adobe Reader and enter your E-mail address and PIN when prompted.",
      "download_use_protect_microsoft": "Download and use protected Microsoft Office files:",
      "download_use_protect_microsoft_content": "To download and use protected Microsoft office files, you must be using Microsoft Office 2010, 2013, 2016 or Office 365 on a Windows PC. Download and open the file, and follow the instructions to install the 689Cloud Add-in. Restart the application and open the file. You will be asked to enter your E-mail address and PIN.",
      "link_expiry": "This link will expire on: {{expire_date}}"
    },
    "folder_size": "Folder size",
    "folder_settings": "Folder settings",
    "create_report": "Create report",
    "revoke_recipient_title": "Revoke Recipient",
    "revoke_recipient_msg": "If this recipient is revoked, he/she cannot open this file again. Are you sure you want to revoke this recipient?",
    "number_of_times_viewed": "Number of Views",
    "number_of_times_download": "Number of Downloads",
    "all_member_in_project": "All members in project",
    "annotation_all": "@All",
    "empty_document_size": "Document file size empty",
    "max_length": "Max length is {{number}} characters",
    "created_by": "Created by",
    "select_address_group": "Select Address Group",
    "group_collaborator_list": "Group Collaborator List",
    "role": "Role",
    "input_password_to_unlock": "Input password to unlock",
    "auto_drm": "Automatically apply DRM protection",
    "translate": "Translate",
    "translation_file": "Translation File",
    "translation_file_name": "File <strong>{{name}}</strong> will be translated to the selected language below",
    "translation_file_fail": "File <strong>{{name}}</strong> have been translated fail. Please use another file to do translation",
    "file_is_translating": "Your selected file(s) are contained translating file(s). Please wait until it finished or remove it from selected.",
    "file_translating_disabled": "The file is translating. Please try again later",
    "translation_lang": {
      "label": "Select Language",
      "en": "English",
      "ja": "Japanese",
      "vi": "Vietnamese",
      "zh": "Chinese"
    },
    "translation_error": {
      "404": "File is NOT FOUND",
      "405": "File is NOT FOUND in Disk",
      "406": "File size is limited, cannot exceed 20MB",
      "407": "PDF file is limited, cannot exceed 20 pages",
      "408": "File name is translated fail",
      "409": "Google Translate service cannot translate this file"
    },
    "sign_up": "Sign Up",
    "summary_sub_text": "{{ currency }}{{ price }} x {{ number_user }} users",
    "annually_billing_cycle": "{{ number_months }} months",
    "no_credit_card_required": "No credit card required for free trial",
    "sign_up_title": "Sign Up SecureDrive Account",
    "agree_term": "I agree to the <a href='https://689cloud.com/terms-and-conditions/' target='_blank'>Terms of Service</a> and <a href='https://689cloud.com/privacy-policy/' target='_blank'>Privacy Policy</a>",
    "add_payment_card": "Add Payment Card",
    "holder_name": "Holder Name",
    "expired_on": "Expired on",
    "delete_card_title": "Remove Credit Card",
    "delete_card_mgs": "Are you sure you want to remove this card?",
    "trial_mgs": "<p class='p-m-0'>Your trial account will be expire in <strong>{{count}} days</strong></p>"
  },
  "validation": {
    "require": "This field is required",
    "input_email": "Please input your email",
    "input_password": "Please input your password",
    "input_otp_code": "Please input your authentication code",
    "special_chars": "Special characters are not allowed",
    "date_format": "Invalid date format",
    "confirm_password": "Confirm password does not match",
    "min_length": "This field requires at least {{number}} characters",
    "pattern": "Please input correct pattern",
    "email_format": "Invalid E-mail format",
    "password_policies": {
      "full_secure": "Password must be 6 - 64 characters, 1 uppercase character, 1 lowercase character, 1 special character, and 1 numeric character",
      "length": "Password must be {{min}} - {{max}} characters",
      "capital": "At least {{number}} uppercase character(s)",
      "lower": "At least {{number}} lowercase character(s)",
      "special": "At least {{number}} special character(s)",
      "number": "At least {{number}} numeric character(s)"
    },
    "invalid_color_format": "Invalid color format",
    "invalid_email_format": "Invalid email format",
    "input_color": "Please choose color to apply watermark",
    "remove_old_card_before_create_new": "Please remove the old card before adding a new one"
  },
  "default_toast": {
    "create_success": "Created successfully",
    "add_success": "Added successfully",
    "update_success": "Updated successfully",
    "update_pass_success": "Your new password has been updated",
    "save_success": "Saved successfully",
    "delete_success": "Deleted successfully",
    "revoke_success": "Revoked successfully",
    "drop_upload": "Drop your file to upload",
    "exist_file_uploading": "File {{fileName}} is uploading",
    "wait": "Please wait...",
    "only_support_trial": "Currently only trial accounts are supported",
    "move_success": "Moved successfully",
    "invite_success": "Added successfully",
    "invite_success_error_users": "Add failed: ",
    "share_success": "Shared successfully",
    "restore_success": "Restored successfully",
    "upload_success": "Uploaded successfully",
    "send_confirm_email": "Please confirm your E-mail to change E-mail",
    "invalid_data": "There is some invalid data",
    "waiting_sync": "You have to wait a while for the update process to complete",
    "error_dot_folder": "You cannot create a folder only containing dot character",
    "copy_success": "Copied successfully",
    "remove_success": "Removed successfully",
    "change_mail_success": "Changed E-mail Address successfully",
    "activate_success": "Activated successfully",
    "deactivate_success": "Deactivated successfully",
    "unlock_success": "Unlocked successfully",
    "import_success": "Imported successfully",
    "not_allow_upload_folders": "You cannot upload multiple folders",
    "load_data_failed": "Load data failed",
    "request_change_email_success": "Please confirm your E-mail to change E-mail address",
    "project_is_copying": "The project is being copied",
    "signup_success": "SignUp Account completed",
    "add_card_success": "Credit card added successfully",
    "delete_card_success": "Credit card removed successfully"
  },
  "error": {
    "1109": "The number of file transfers has exceeded the total number of transfers.",
    "invalid_expiry_date": "Invalid expiry date",
    "invalid_date": "Invalid start date or end date",
    "invalid_email": "Invalid E-mail",
    "100": "Invalid login credentials",
    "101": "Generate access token (session) fail.",
    "102": "Invalid login credentials",
    "103": "Invalid confirm code or confirm code is expired",
    "104": "Account Directory inactivated.",
    "105": "Account Directory password expired.",
    "106": "Account Directory expired.",
    "107": "Account Directory - Exceed password retry limit.",
    "108": "Account Directory - Unwilling To Perform.",
    "109": "Account Directory - System error from Security Provider.",
    "110": "E-mail already exists",
    "112": "Your account is disabled. Please contact your Admin",
    "113": "Member isn't locked",
    "114": "Member already unlocked",
    "200": "OK.",
    "300": "Invalid login credentials",
    "301": "Invalid PIN code or had been expired",
    "302": "Confirm password does not match with password",
    "303": "Invalid color format",
    "304": "Invalid website URL format",
    "305": "Invalid payment currency",
    "306": "Invalid paging request",
    "307": "Invalid date format",
    "308": "Invalid update folder item type",
    "309": "Invalid project setting format",
    "310": "Invalid team status",
    "311": "Invalid payment method",
    "312": "Invalid payment billing cycle",
    "313": "Invalid login credentials",
    "314": "Invalid password format",
    "318": "Invalid expiry date",
    "400": "Bad request",
    "401": "Unauthorized or session had been expired",
    "403": "You do not have permission",
    "404": "Not found",
    "406": "There is some invalid data",
    "407": "Missing parameters",
    "408": "The App is disabled. Please contact your provider.",
    "500": "Internal server error",
    "501": "The group name cannot contains characters: ,/",
    "600": "Project not found",
    "601": "Create new project fail",
    "602": "The project is being copied",
    "700": "Folder not found",
    "701": "Special characters are not allowed",
    "702": "You do not have permission",
    "800": "File not found",
    "801": "File version not found",
    "802": "Unauthorized User The E-mail address that was entered is not authorized to view this file",
    "803": "File name already exists",
    "804": "File had been protected",
    "805": "File decrypt fail",
    "806": "File is too large to preview, please download",
    "807": "File is encrypting",
    "900": "Label not found",
    "901": "Label already exists",
    "1100": "Share link not found",
    "1101": "Share link package not found",
    "1102": "Share link expired",
    "1103": "Link not found",
    "1106": "Position is required",
    "1107": "Font size is required and must have a value > 0",
    "1111": "Invalid password",
    "1112": "Link is empty",
    "1113": "The file has expired and is no longer available",
    "1200": "Reach max limited number of download",
    "1201": "Download file fail",
    "1202": "Download zip queue not found",
    "1203": "Cannot download as zip file. The specified folder is empty.",
    "1300": "File extension does not allow to upload",
    "1301": "Upload file fail",
    "1302": "Upload file data not found",
    "1304": "File cannot upload",
    "1400": "User not found",
    "1401": "E-mail already exists",
    "1402": "Group member not found",
    "1403": "Group name already exists",
    "1404": "Creat User fail",
    "1405": "User role not found",
    "1406": "Wrong current password",
    "1407": "User not found in folder",
    "1408": "Please request the user to transfer their projects first",
    "1409": "User not found in group",
    "1410": "Cannot change member's role at this time.This member is cloning project(s). Please wait until it is finished and try again.",
    "1411": "Import failed. Invalid CSV file.",
    "1412": "Import failed. CSV file is empty.",
    "1413": "Import failed",
    "1414": "Group name have max length is 64 characters",
    "1415": "Password cannot contain space characters",
    "1416": "New password must be different from current password",
    "1500": "Address book not found",
    "1501": "E-mail already exists",
    "1502": "Group Address book not found",
    "1503": "Address Group name already exists",
    "1600": "Comment not found",
    "1700": "Company not found",
    "1701": "Company name already exists",
    "1800": "Team not found",
    "1801": "Team Name already exists",
    "1802": "Team payment not found",
    "1803": "Team reached max limited number of members",
    "1804": "Cannot update team payment",
    "1805": "Create team payment receipt fail",
    "1806": "Team storage had been reached the limited",
    "1807": "Create new team fail",
    "1808": "User Price not found",
    "1809": "Storage Price not found",
    "1810": "Team payment card info not found",
    "1811": "Invalid team notify setting",
    "2300": "Unauthorized User The E-mail address that was entered is not authorized to view this file",
    "2502": "You cannot update the in-used package",
    "2700": "Card already existed",
    "2701": "Card type not found",
    "2702": "Invalid card number format",
    "2703": "Your card has expired",
    "2704": "Please add credit card first",
    "2705": "Customer Stripe not found",
    "2706": "The card has been activated",
    "2707": "The card is not valid. Please change another card to continue",
    "2708": "Cannot update team payment for trial team",
    "2709": "User Price and Storage Price must be the same currency",
    "2710": "Delete card fail",
    "2711": "Charge fail",
    "2712": "Card activation failed",
    "2713": "Error during credit card processing",
    "2714": "Your card's CVC is incorrect"
  },
  "invite_error_users": {
    "1": "Role of user is invalid: {{email}}",
    "2": "Team has reached the maximum number of users: {{email}}",
    "3": "Invalid E-mail format: {{email}}",
    "4": "User already exists: {{email}}",
    "5": "User does not exist: {{email}}",
    "6": "You cannot invite user who do not exist in team: {{email}}"
  },
  "primeng": {
    "accept": "Yes",
    "reject": "No",
    "weak": "Weak",
    "medium": "Medium",
    "strong": "Strong",
    "passwordPrompt": "Enter a password"
  },
  "stripe_error": {
    "INCOMPLETE_NUMBER": "Your card number is incomplete",
    "INCORRECT_NUMBER": "Your card number is incorrect",
    "INVALID_NUMBER": "Your card number is invalid",
    "INVALID_EXPIRY_YEAR_PAST": "Your card's expiration year is in the past",
    "INCOMPLETE_CVC": "Your card's CVC is incomplete",
    "INCOMPLETE_EXPIRY": "Your card's expiration date is incomplete",
    "INVALID_EXPIRY_YEAR": "Your card's expiration year is invalid",
    "INVALID_EXPIRY_MONTH_PAST": "Your card's expiration month is in the past",
    "CARD_DECLINED": "Register card error. Please contact your card provider.",
    "UPGRADE_ACCOUNT_FAIL": "Payment could not be processed. Please contact your card provider.",
    "ACTIVATE_CARD_FAIL": "Activate card failed. Please contact your card provider.",
    "DELETE_CARD_FAIL": "Delete card failed. Please contact your card provider."
  }
}
